/* Inside CSS styles ===================================== */

/* Contant styles ===================================== */
#right_col a:hover {
    text-decoration: underline;
}

.clear_rule {
    display: block;
    clear: both;
    width: 100%;
    height: 1px;
    border-bottom: 1px dotted #999;
    margin: 20px 0;
}

#page_content {
    width: 100%;
    margin: 0 0 20px 0;
}

h1 {
    color: #869822;
    font-size: 1.5em;
}

#mid_column h1 {
    margin: 0 0 15px 15px;
}

h2{
    color: #869822;
    font-size: 1.2em;
    margin: 0 0 0.4em;
    line-height: 1.2em;
}
h3 {
    color: #869822;
    font-size: 1.1em;
    margin: 0 0 0.4em;
}
h4 {
    color: #869822;
    font-size: 1.05em;
    margin: 0 0 0.4em;
}
h5 {
    color: #006fbe;
    font-size: 1.05em;
    font-weight: bold;
    margin: 0 0 0.4em;
}
h6 {
    margin: 0 0 0.4em;
}
a {
    color: #0170bf;
}
#mid_column a.pdf{
    background: url(/img/pdf_file/icon.png) no-repeat 0px 0px;
    padding-left: 20px;
    display: inline-block;
    line-height: 1.2em;
}
#mid_column a.pdf span{
    font-size: 0.85em;
}
#mid_column a.rss{
    background: url(/img/page_rss_feed/icon.png) no-repeat 0px 0px;
    padding-left: 20px;
    display: inline-block;
    line-height: 1.2em;
}
#mid_column p {
    line-height: 1.3em;
    margin-bottom: 1.3em;
}
#mid_column ul {
    list-style: none;
    margin: 10px 0 10px 20px;
}
#mid_column ul ul{
    margin: 10px 0 10px 10px;
}
#mid_column ol{
    margin: 10px 0 10px 40px;
}
#mid_column ol ol{
    margin: 10px 0 10px 20px;
}
/**
#mid_column ul li {
    background: url(/img/blt-sprite.png) no-repeat 4px 6px;
    list-style: none;
    margin: 0 0 10px 0;
    padding: 1px 0 1px 20px;
}

#mid_column ol li {
    list-style: decimal;
    background: none;
    padding: 1px 0 1px 0px;
    margin: 0 0 10px 5px;
}
#mid_column li {
    line-height: 1.3em;
}
**/
#mid_column li.pdf{
    background: url(/img/pdf_file/icon.png) no-repeat 0px 0px;
}
#mid_column li.pdf span{
    font-size: 0.85em;
}
#mid_column li.rss{
    background: url(/img/page_rss_feed/icon.png) no-repeat 0px 0px;
}
#mid_column td ul{
    margin: 0px;
}
#mid_column form td ul li {
    background: none;
    padding-left: 0px;
}
#mid_column .group{
    margin: 10px 0 20px 0;
    clear: both;
}

#mid_column .tabs{
   display: block;
   overflow: hidden;
   position: relative;
   height: 1%;
   margin-left: 0px;
   padding: 0px;
   border-bottom: 2px solid #BFD730;
}
#mid_column .tabs li{
   display: block;
   float: left;
   background: none; 
   margin: 0 10px 0 0;
   padding: 0px;
}
#mid_column .tabs li a{
   display: block;
   padding: 5px 10px;
   background: #F2F7CE;
   border: 1px solid #BFD730;
   border-bottom: 0px;
   font-weight: bold;
}
#mid_column .tabs li.active a,
#mid_column .tabs li:hover a{
   background: #BFD730;
   color: #000;
}

#mid_column .ajax-loader{
   display: block;
   font-style: italic;
   font-size: 0.85em;
   padding-left: 35px; 
   line-height: 32px;
   background: url(/img/ajax-loader.gif) no-repeat left center;
}

#mid_column #pdf_note{
   text-align: center;
   font-style: italic;
   clear: both;
   margin-top: 10px;
   padding: 5px;
   border: 1px #ccc dotted;
   background: #fafafa;
   font-size: 0.85em;
}

.rss-big,
.rss-small{
    display: block;
    width: 32px;
    height: 32px;
    float: right;
    margin: 0px 4px 10px 5px;
    background: url(/img/gen-sprite.png) -5px -59px no-repeat;
}    
.rss-small{
    width: 16px;
    height: 16px;
    background: url(/img/gen-sprite.png) -69px -20px no-repeat;
}
.rss-big span,
.rss-small span{
    position: absolute;
    left: -9999em;
}

/* Breadcrumb ===================================== */
#breadcrumb {
    display: none;
    float: left;
    width: 700px;
    /*background: url(/img/bg-crumb-tile.jpg) repeat-y 0 0;*/
    background: #F2F7CE;
    margin: 15px 0 0 0;
    padding: 7px 0 7px 15px;
    overflow: hidden;
    font-size: 0.9em;
}
#breadcrumb ul {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}
#breadcrumb ul li {
    display: block;
    float: left;
    width: auto;
    line-height: 1.5em;
    font-size: 0.9em;
    font-weight: bold;
}

#breadcrumb ul li span {
    display: block;
    float: left;
    width: 10px;
    height: 5px;
    background: url(/img/blt-sprite.png) no-repeat -1400px 0px;
    margin: 6px 3px 0 6px;
}
#breadcrumb ul li a{
   font-weight: normal;
}

/* Columns ===================================== */
#left_column {
    display: block;
    width: 225px;
    float: left;
    background: #f2f7ce url(/img/leftcol-cnrs.jpg) no-repeat 15px bottom;
    padding: 11px 0 10px;
    margin: 0 15px 0 15px;
}

#mid_column {
    display: block;
    float: left;
    margin: 15px 0 0 0;
}

#right_col {
    display: block;
    float: left;
    width: 195px;
    margin: 0 15px;
}


.mid_col_narrow {
    width: 490px;
    border-right: 1px dotted #999;
    padding: 0 15px 0 0;
}
.mid_col_wide {
    width: 719px;
    border-right: none;
}

/* Matrix content ===================================== */
#matrix-content {
    display: block;
    margin: 0 0 0 15px;
}
#matrix-content.font-medium{
    font-size: 1.1em;
}
#matrix-content.font-large{
    font-size: 1.2em;
}

/* Left col menu ===================================== */

ul#left_menu {
    display: block;
    width: 225px;
    margin: 0;
    padding: 0;
    background: url(/img/left-nav-bg.jpg) no-repeat left bottom;
}

ul#left_menu li {
    display: block;
    /*width: 180px;*/
    padding: 10px 0 10px 0;
    margin: 0;
    background: url(/img/blt-sprite.png) no-repeat 12px 16px;
    line-height: 18px; 
    border-bottom: 1px dotted #bfd930;
}
ul#left_menu li a {
    color: #000;
    display: block;
    padding: 0 0 0 25px;
}
ul#left_menu li a:hover {
    text-decoration: underline;
}

/* main active styling */
ul#left_menu li.active,
ul#left_menu li.hier {
    font-weight: bold;
    line-height: 18px; 
    border-bottom: none;
    padding-bottom: 0;
}

ul#left_menu li.active ul,
ul#left_menu li.hier ul {
    padding: 10px 0;
}

ul#left_menu li.active a {
    border-bottom: 3px solid #bfd930;
    padding: 0 15px 10px 25px;
}

ul#left_menu li.hier a {
    border-bottom: 3px solid #bfd930;
    padding: 0 15px 10px 25px;
    font-weight: normal;
}

ul#left_menu li.active ul li,
ul#left_menu li.hier ul li {
    background-position: 12px 6px;
    border-bottom: none;
    padding: 0 0 6px 0;
}

ul#left_menu li.active ul li a {
    background-position: 12px 6px;
    border-bottom: none;
    padding: 0 0 0 25px;
    font-weight: normal;
}

ul#left_menu li.hier ul li.active a {
    background-position: 12px 6px;
    border-bottom: none;
    padding: 0 0 0 25px;
    font-weight: bold;
}

ul#left_menu li.active ul,
ul#left_menu li.hier ul {
    background: #fff;
    padding: 5px 0 1px;
    font-size: 0.9em;
}

/* hier active styling */

ul#left_menu li.hier li a {
    border-bottom: none;
    padding: 0 15px 0 25px;
}

ul#left_menu li.hier ul li.active {
    font-weight: bold;
}

ul#left_menu li.hier ul li.active ul,
ul#left_menu li.hier ul li.hier ul{
    margin: 0 0 0 10px;
    padding: 10px 0 5px 0;
    font-size: 1em;
}
ul#left_menu li.hier ul li.active ul li a,
ul#left_menu li.hier ul li.hier ul li a {
    font-weight: normal;
}

ul#left_menu li.hier ul li.active ul li,
ul#left_menu li.hier ul li.hier ul li {
    background-position: 16px 5px;
    font-size: 0.9em;
    padding-bottom: 6px;
}
ul#left_menu li.hier ul li.active ul li a,
ul#left_menu li.hier ul li.hier ul li a {
    padding: 0 0 0 30px;
}
ul#left_menu li.hier ul li.hier ul li.active a{
    font-weight: bold;
}
/* End left col item styling */

/* Landing pages ===================================== */
#landing {
    display: block;
    width: 100%;
    overflow: hidden;
    position: relative;
    height: 1%;
    margin: 20px 0;
}

#landing .section {
    display: block;
    float: left;
    width: 49.5%;
    overflow: hidden;
    position: relative;
    height: 1%;
}
#landing .section .img img{
    float: left;
    margin: 0 10px 10px 0;
    width: 50px;
    height: 50px;
}
#landing .section .txt {
    display: block;
}
#landing .section .txt h2 {
    font-weight: bold;
    margin: 0 0 3px 0;
    line-height: 16px;
    padding: 0 20px 0 0;
    display: block;
    font-size: 1em;
}
#landing .section .txt p {
    padding: 0 20px 0 0;
    font-size: 0.9em;
}

/* Roght col elements ===================================== */
#right_col h2{
    position: absolute;
    left: -9999em;
}
#right_col .group {
    display: block;
    width: 100%;
    clear: both;
    margin: 0 0 20px 0;
    overflow: hidden;
}



#right_col .group h3 {
    display: block;
    padding: 10px 45px 5px 10px;
    border-bottom: 3px solid #cce1f2;
    margin: 0 0 10px 0;
    line-height: 1.2em;
    color: #006fbe;
    font-size: 1.05em;
}

#right_col #related_links h3 {
    background: url(/img/gen-sprite.png) no-repeat 160px -309px;
}
#right_col #subscribe h3 {
    background: url(/img/gen-sprite.png) no-repeat 156px -164px;
}
#right_col #whats_happening h3 {
    background: url(/img/gen-sprite.png) no-repeat 162px -225px;
}
#right_col #your_say h3 {
    background: url(/img/gen-sprite.png) no-repeat 162px -388px;
}

#right_col #subscribe.hide,
#right_col #your_say.hide{
    display: none;
}

#right_col .group ul {
    color: #006fbe;
    list-style: none;
    margin: 0 0 0 10px;
}

#right_col .group ul li {
    padding: 0 0 0 15px;
    background: url(/img/gen-sprite.png) no-repeat -290px -7px;
    margin: 0 0 5px 0;
}

#right_col #related_links ul li span{
    font-size: 0.85em;
}
#right_col #related_links ul li{
    line-height: 1.2em;
}


#right_col .group label {
    display: block;
    margin: 0 0 5px 0;
    font-size: 0.9em;
}

#right_col .group select,
#right_col .group input {
    width: 125px;
    margin: 0 5px 0 0;
    display: block;
    float: left;
}

#right_col .group input#subscribe_options_button,
#right_col .group input#suburb_search_button {
    background: url(/img/btn-sprite.png) no-repeat 0 0;
    border: 0;
    font-size: 0.9em;
    height: 20px;
    margin: 0;
    padding: 0;
    width: 30px;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 0;
    line-height: 0;
    color: #fff;
    text-indent: -9999px;
}
#right_col .group input#subscribe_options_button:hover,
#right_col .group input#suburb_search_button:hover {
    background-position: 0 -180px;
}

#right_col .group form {
    padding: 0 11px;
}
#right_col .group p {
    margin: 0 0 10px 0;
    padding: 0 4px 0 11px;
    line-height: 1.2em;
}

#right_col .group .button input {
    background: url(/img/btn-sprite.png) no-repeat 0 -29px;
    border: 0;
    font-size: 0.9em;
    height: 20px;
    margin: 5px 0 0 35px;
    line-height: 0px;
    font-size: 0px;
    color: #01416E;
    padding: 0;
    width: 110px;
    cursor: pointer;
}
#right_col .group .button input:hover {
    background-position: 0 -209px;

}
#right_col #your_say p{
    padding-left: 10px;
}
#right_col #your_say p.poll-question{
    padding-left: 0px;
}
#right_col #your_say .question{
    clear: left;
    margin-bottom: 2px;
    position: relative;
    overflow: hidden; 
    height: 1%;
}
#right_col #your_say .question input {
    width: auto;
    height: 18px;
    margin: 0 5px 0 0;
    float: left;
}
#right_col #your_say .question label {
    height: auto;
    line-height: 1.2em;
    padding-top: 0px;
    display: block;
}
#right_col #your_say .question .answer{
    width: 170px;
    float: left;
    margin: 5px 0 10px;
}
#right_col #your_say .question .answer span{
    background: #C1D832;
    height: 10px;
    display: block;
}

/* Polls landing page ===================================== */
#polls .question div {
    clear: both;
}
#polls .question .sq-page-poll-graph {
    margin-top: -10px;
}
#polls .question .answer{
    width: 450px;
    float: left;
    margin: 5px 0 10px;
    clear: both;
}
#polls .question .answer span{
    background: #C1D832;
    height: 10px;
    display: block;
    clear: both;
}

/* Tables ===================================== */

/*
#mid_column table {
    width: 100%;
    margin-bottom: 10px;
}
#mid_column table table {
    width: auto;
    margin-bottom: 0px;
}
#mid_column table tr {
    border-bottom: 1px solid #fff;
}
#mid_column table th {
    background: #bfd730;
    text-align: left;
    padding: 8px 5px;
    line-height: 1.4em;
}
#mid_column table td {
    background: #ecf3c0;
    padding: 8px 5px;
    line-height: 1.4em;
}
*/

/* Article options/tools ===================================== */
#mid_column #article_options {
    display: block;
    clear: both;
    overflow: hidden;
    border-bottom: 1px dotted #bfbfbf;
    position: relative;
    margin: -10px 0 10px 0;
    width: 100%;
    position: relative;
    height: 26px;
}
#mid_column #article_options ul {
    margin: 0 0 -5px 0;
    padding: 0;
    display: block;
    position: absolute;
    right: 0px;
    top: 2px;
}
#mid_column #article_options ul li {
    background: none;
    float: left;
    display: block;
    width: auto;
    height: 22px;
    margin: 0 10px 2px 0;
    padding: 0;
    border-right: 1px solid #999;
}
#mid_column #article_options ul li p,
#mid_column #article_options ul li a.addthis_button_compact {
    margin: 0;
    padding: 0;
    color: #999;
    line-height: 20px;
    float: left;
    display: block;
    font-size: 0.85em;
}
#mid_column #article_options ul li.tool a {
    margin: 0;
    padding: 0;
    color: #999;
    text-indent: -999999em;
    display: block;
    float: left;
}
#mid_column #article_options ul li.tool-addthis{
    padding-top: 2px;
    border: none;
}
#mid_column #article_options ul li a.addthis_button_compact{
    margin-top: -2px;
}
#mid_column #article_options ul li a.addthis_button_compact span{
    margin-top: 2px;
}
#mid_column #article_options ul li .addthis_separator{
    display: none;
}
#mid_column #article_options ul li a.addthis_button_compact{
    width: 10px;
    margin-left: 3px;
    color: #fff;
    float: right;
}
#mid_column #article_options ul li a.increase {
    width: 16px;
    height: 11px;
    background: url(/img/gen-sprite.png) no-repeat -47px -124px;
    margin: 4px 0 0 2px;
}
#mid_column #article_options ul li a.decrease {
    width: 13px;
    height: 8px;
    background: url(/img/gen-sprite.png) no-repeat -47px -145px;
    margin: 6px 10px 0 5px;
}
#mid_column #article_options ul li a.print {
    width: 15px;
    height: 15px;
    background: url(/img/gen-sprite.png) no-repeat -46px -99px;
    margin: 2px 10px 0 5px;
}
#mid_column #article_options ul li a.facebook {
    width: 16px;
    height: 16px;
    background: url(/img/gen-sprite.png) no-repeat -44px -20px;
    margin: 7px 3px 0;
}
#mid_column #article_options ul li a.twitter {
    width: 16px;
    height: 16px;
    background: url(/img/gen-sprite.png) no-repeat -44px -39px;
    margin: 7px 3px 0;
}
#mid_column #article_options ul li a.digg {
    width: 16px;
    height: 16px;
    background: url(/img/gen-sprite.png) no-repeat -44px -58px;
    margin: 7px 3px 0;
}
#mid_column #article_options ul li a.staf {
    width: 13px;
    height: 9px;
    background: url(/img/gen-sprite.png) no-repeat -47px -82px;
    margin: 11px 3px 0;
}

/* Default article listing ===================================== */
.articles{
   height: 1%;
   overflow: hidden;
   position: relative;
}
.article{
   border-bottom: 1px dotted #ccc;
   margin-bottom: 10px;
   height: 1%;
   overflow: hidden;
   position: relative;
}
#mid_column .article .sub{
   font-size: 0.85em;
   padding-bottom: 0px;
   color: #666;
   font-style: italic;
   margin-bottom: 5px;
}
.article .thumb img{
   float: left;
   margin: 0 10px 10px 0;
}

/* Media release ===================================== */
.news-item .thumb img{
   float: right;
   margin: 0 0 10px 10px;
}


/* Pagination ===================================== */
.pagination{
   text-align: center;
   font-size: 0.85em;
   padding: 10px 0;
}
.pagination .list span{
   position: absolute;
   left: -9999px;
}
.pagination .prev,
.pagination .next{
   color: #999;
}
.pagination.pages-1{
   display: none;
}



/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CCAttribution-ShareAlike 2.5 Brazil - http://creativecommons.org/licenses/by-sa/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 490;
    width: 100%;
    height: 500px;
}
#jquery-lightbox {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 500;
    text-align: center;
    line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
    position: relative;
    background-color: #fff;
    width: 250px;
    height: 250px;
    margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
    position: absolute;
    top: 40%;
    left: 0%;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}
#lightbox-nav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
    width: 49%;
    height: 100%;
    zoom: 1;
    display: block;
}
#lightbox-nav-btnPrev { 
    left: 0; 
    float: left;
}
#lightbox-nav-btnNext { 
    right: 0; 
    float: right;
}
#lightbox-container-image-data-box {
    font: 10px Verdana, Helvetica, sans-serif;
    background-color: #fff;
    margin: 0 auto;
    line-height: 1.4em;
    overflow: auto;
    width: 100%;
    padding: 0 10px 0;
}
#lightbox-container-image-data {
    padding: 0 10px; 
    color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
    width: 70%; 
    float: left; 
    text-align: left; 
}    
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
    display: block; 
    clear: left; 
    padding-bottom: 1.0em;    
}            
#lightbox-image-details-download{
    display: block;
    clear: left;
    padding-bottom: 1.0em;  
}    
#lightbox-secNav-btnClose {
    width: 66px; 
    float: right;
    padding-bottom: 0.7em;    
}



/* Image gallery ===================================== */
#image-gallery{
    height: auto;
}
#image-gallery div.content {
    /* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
    display: none;
    width: 100%; 
    clear: both;
}
#image-gallery div.content a, div.navigation a {
    text-decoration: none;
}
#image-gallery div.content a:focus, div.content a:hover, div.content a:active {
    text-decoration: underline;
}
#image-gallery div.controls {
    height: 15px;
    padding: 10px;
    background: #F1F6CE;
    border-bottom: 1px solid #BFD930;
    border-top: 3px solid #BFD930;
    display: block;
    overflow: hidden;
    clear: both;
    font-size: 0.85em;
}
#image-gallery div.controls a {
    padding: 5px;
}
#image-gallery div.ss-controls {
    float: left;
}
#image-gallery div.nav-controls {
    float: right;
}
#image-gallery div.slideshow-container {
    position: relative;
    clear: both;
    height: auto; /* This should be set to be at least the height of the largest image in the slideshow */
}
#image-gallery div.loader {
    background-image: url(/img/loader.gif);
    background-repeat: no-repeat;
    background-position: center;
    width: 642px;
    height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
}
#image-gallery div.slideshow {
    padding-top: 10px;
}
#image-gallery div.slideshow span.image-wrapper {
    display: block;
    position: relative;
    top: 0;
    left: 0;
}
#image-gallery div.slideshow a.advance-link {
    display: block;
    width: 100%;
    height: auto;
    text-align: center;
    overflow: hidden;
    padding-bottom: 1px;
}
#image-gallery div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
    text-decoration: none;
}
#image-gallery div.slideshow img {
    vertical-align: middle;
    border: 1px solid #999;
    max-height: 520px;
}
#image-gallery div.download {
    float: right;
}
#image-gallery div.caption-container {
    position: relative;
    clear: left;
}
#image-gallery span.image-caption {
    display: block;
    position: relative;
    width: 712px;
    border: 1px solid #BFD930;
    margin-top: 10px;
}
#image-gallery div.caption {
    padding: 12px 12px 0 12px;
    background: #F1F6CE;
    overflow: hidden;
    font-size: 0.85em;
}
#image-gallery div.caption .download{
    float: right; 
    padding-left: 10px;
}
#image-gallery div.original {
    float: right;
}
#image-gallery div.image-title {
    font-weight: bold;
    font-size: 1.4em;
}
#image-gallery div.image-desc {
    line-height: 1.3em;
    padding-top: 12px;
}
#image-gallery div.navigation {
    /* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
    position: relative;
}
#image-gallery ul.thumbs {
    display: block;
    margin: 0;
    margin-left: 27px;
    height: 75px;
    width: 670px;
}
#image-gallery ul.thumbs li {
    float: left;
    padding: 0;
    margin: 5px 8px 10px 0;
    list-style-image: none !important;
    list-style: none;
    position: relative;
    background: none;
}
#image-gallery ul.noscript li {
    float: left;
    width: 200px;
    text-align: center;
    height: 100px;
}
#image-gallery a.thumb {
    padding: 2px;
    display: block;
    border: 1px solid #ccc;
}
#image-gallery ul.noscript a.thumb {
    float: none;
    width: 60px;
    border: none;
    display: inline;
}
#image-gallery a.thumb:hover {
    padding: 2px;
    display: block;
    border: 1px solid #444;
}
#image-gallery ul.thumbs li.selected a.thumb {
    background: #000;
}
#image-gallery a.thumb:focus {
    outline: none;
}
#image-gallery ul.thumbs a.thumb span {
    display: block;
    width: 60px;
    height: 50px;
    overflow: hidden;
}
#image-gallery ul.thumbs img {
    border: none;
    display: block;
    width: 68px;
    height: 50px;
}
#image-gallery ul.noscript img {
    width: 70px;
    height: 50px;
    display: inline;
}
#image-gallery div.pagination {
    clear: both;
    width: 100%;
    padding: 8px 0;
}
#image-gallery #thumbs {
    position: relative;
}
#image-gallery #thumbs div.top {
    margin-bottom: 12px;
    height: 11px;
}
#image-gallery #thumbs div.bottom {
    margin-top: 12px;
}
#image-gallery #thumbs a.pageLink{
    display: block;
    width: 17px;
    height: 16px;
    text-indent: -9999px;
    outline: none;
    position: absolute;
    top: 22px;
}
#image-gallery #thumbs a.prev{
    left: 0px;
    background: url(/img/gen-sprite.png) no-repeat -248px -403px;
}
#image-gallery #thumbs a.prev-false{
    background: url(/img/gen-sprite.png) no-repeat -248px -386px;
    cursor: default;
}
#image-gallery #thumbs a.next{
    right: 0px;
    background: url(/img/gen-sprite.png) no-repeat -283px -403px;
}
#image-gallery #thumbs a.next-false{
    background: url(/img/gen-sprite.png) no-repeat -283px -386px;
    cursor: default;
}
#image-gallery div.pagination a, #image-gallery div.pagination span.current, #image-gallery div.pagination span.ellipsis {
    display: inline-block;
    margin-right: 2px;
    padding: 4px 7px 2px 7px;
    border: 1px solid #ccc;
}
#image-gallery div.pagination a:hover {
    background-color: #ddd;
    text-decoration: none;
}
#image-gallery div.pagination span.current {
    font-weight: bold;
    background-color: #000;
    border-color: #000;
    color: #fff;
}
#image-gallery div.pagination span.ellipsis {
    border: none;
    padding: 5px 0 3px 2px;
}


/* Video & audio players ===================================== */
.media-player .sub{
   font-size: 0.85em;
   color: #666;
}
.media-player .youtube-player{
   height: 315px;
}
.media-player .download{
   font-size: 0.85em;
}

/* Custom forms ===================================== */
#matrix-content form table{
   margin-bottom: 0px;
}
#matrix-content form td{
   line-height: 1.3em;
}
#matrix-content form span.required{
   color: red;
}
.form{
   /*padding-top: 10px;*/
}
.form .errors{
   color: red;
}
.form .buttons{
   padding: 10px;
   background: #ECF3C0;
   text-align: center;
}
#matrix-content input.button{
   width: 100px;
   height: 20px;
   line-height: 20px;
   color: #fff;
   font-weight: bold;
   font-size: 0.85em;
   text-transform: uppercase;
   background: url(/img/button-bg.png) 0 -20px no-repeat;
   border: none;
   cursor: pointer;
}
#matrix-content input.button:hover {
   background: url(/img/button-bg.png) 0 0 no-repeat;
}

/* Form validation =================================== */
#matrix-content form label.error{
   clear: both;
   color: red;
   display: block;
}
#matrix-content form input.error,
#matrix-content form textarea.error{
   background: #FFDFDF;
}

/* Matrix search bar ===================================== */
.search-tool{
   border-bottom: 1px dotted #ccc;
   margin-bottom: 10px;
}
.search-tool label{
   font-weight: bold;
}

/* Weather centre ======================================= */
#weather-centre #local-weather{
   padding-left: 80px;
   width: 520px;
}
#weather-centre .weatherzone{
   font-weight: normal; 
   color: #323232; 
   background-color: #fff; 
   padding: 0px;
}
#weather-centre .weatherzone_head{ 
   font-weight: bold; 
   text-align: center; 
   color: #EFEFEF; 
   background-color: #117BAD; 
}
#weather-centre td.weatherzone{
   padding: 0px;
}
#weather-centre td.weatherzone img{
   margin: 10px 0 0;
   background: #C3BEA6;
   padding: 1px;
}
#weather-centre td.weatherzone_head{
   padding: 4px;
   font-size: 1.1em;
   background: #C0D731;
   color: #fff;
}
#weather-centre td td.weatherzone_head{
   padding-bottom: 4px;
   font-size: 0.9em;
   background: none;
   color: #000;
}
#weather-centre td.weatherzone td.weatherzone{
   padding: 4px;
}


/* Localised projecst =================*/

#localised-project .item{
   position: relative;
   overflow: hidden;
   height: 1%;
   clear: both;
}
#localised-project .label{
   float: left;
   clear: both;
   width: 100px;
   margin: 0 10px 0 0;
   font-weight: bold;
}
#localised-project .content{
   float: left;
   width: 365px;
   position: relative;
   overflow: hidden;
   height: 1%;
}
#localised-project .content ul{
   margin: 0 0 10px 0;
}


/* Regulatory Text Consultations =================*/
#regulatory-text-consultations  span.Closed,
#regulatory-text-consultations  span.NA,
#regulatory-text-consultations  span.s-Open{
   display: none;
}

/* Safe tree plants ====================*/
.plant-filter input{
   display: inline-block;
   margin-bottom: 10px;
}
.plant-filter label{
   display: inline-block;
   margin-bottom: 10px;
   padding-left: 10px;
}
.plant-filter #l-coastal{border-left: 20px solid #607ecb;}
.plant-filter #l-ranges{ border-left: 20px solid #4ec141;}
.plant-filter #l-east{   border-left: 20px solid #fcfd7c;}
.plant-filter #l-west{   border-left: 20px solid #b8751c;}
.plant-filter #l-all{    border-left: 20px solid #fff;}
.plant-filter .region{
   display: none;
}
.plant-filter th,
.plant-filter td{
   vertical-align: top;
}

/* Whats happening in my area search =================*/
#whats-happening-areas{
   height: auto !important;
   height: 340px;
   min-height: 340px;
}
#whats-happening-areas .content td.date,
#vegetation-data-table td.date,
#helicopter-patrols-table td.date{
   width: 130px;
}
#whats-happening-areas .content td.date-short,
#localised-projects-table td.date-short,
#vegetation-data-table td.date-short,
#helicopter-patrols-table td.date-short{
   width: 64px;
}
#whats-happening-areas .content td.suburbs-multiple,
#localised-projects-table td.suburbs-multiple{
   width: 180px;
}

/* Lightning tracker=================*/
#lightning-tracker-frame{
  height: 380px;
  width: 375px;
  overflow: hidden;
  margin: 0 auto;
}
#lightning-tracker-frame iframe{
   margin-left: -27px;
   margin-top: -108px;
}

/* FAQs=================*/
#faqs .faq{
   border-bottom: 1px dotted #ccc;
   margin-bottom: 10px;
   padding-bottom: 10px;
}
#faqs h2.question,
h2.sh-heading{
   cursor: pointer;
   display: inline-block;
}
#faqs h2.question:hover,
h2.sh-heading:hover {
   color: #006FBE;
}

/* Subscriptions =================*/

#subscriptions .success ul{
   background: #F2F7CF;
   padding: 10px;
   border: 1px solid #BFD930;
}
#subscriptions .errors{
   color: red;
   font-weight: bold;
}
#subscriptions .new{
   padding: 10px;
}
#subscriptions .new input{
   margin-bottom: 10px;
   margin-right: 5px;
   display: inline-block;
}
#subscriptions .new label{
   margin-bottom: 10px;
   display: inline-block;
}
#subscriptions .submit{
   padding: 10px;
   text-align: center;
}


/* Login area =================*/

#login-area .create{
   width: 55%;
   float: left;
   margin-right: 20px;
}
#login-area .login{
   width: 40%;
   float: left;
}
#login-area .errors{
   color: red;
   font-weight: bold;
}

/* Subscription update area =================*/

#subscriptions-update .success{
   background: #F2F7CF;
   padding: 10px 10px 0 10px;
   border: 1px solid #BFD930;
   margin-bottom: 10px;
}
#subscriptions-update .errors{
   color: red;
   font-weight: bold;
}


/* Feed widget (Weather warnings) ============= */
#weather-warnings #feedWidget{
    background:#F2F7CF;
    border:2px solid #BFD930;
    margin:0 auto;
    width:auto;
    padding:5px;
    position:relative;
    /* Remains hidden if JS is not enabled: */
    display:none;
    z-index:20;
}
#weather-warnings #activeTab.hover, #weather-warnings .dropDownList{
    background:url(/img/drop_arrow.png) no-repeat 98% 50% #BFD930;
    border:1px solid #BFD930;
    margin:-1px;
    cursor:pointer;
    /* CSS3 round corners: */
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    color: #fff;
}
#weather-warnings #activeTab h2{
    margin: 0px !important;
}
#weather-warnings #activeTab.hover h2{
    color: #000;
}
#weather-warnings #activeTab, #weather-warnings .dropDownList div{
    color: #000;
    cursor:pointer;
    margin:0 2px 0 0;
    padding:5px;
}
#weather-warnings .line{
    height:0px;
    overflow:hidden;
    border-bottom:1px dotted #999;
    margin:10px 0;
}
#weather-warnings .dropDownList{
    background-image:none;
    position:absolute;
    border-top:none;
    padding:5px;
    /* We reset the roundness of the top corners, inherited by a previous rule: */
    -moz-border-radius-topleft: 0;
    -moz-border-radius-topright: 0;
    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
#weather-warnings .dropDownList div:hover {
    background-color: #F2F7CE;
}
#weather-warnings #tabContent div{
    /* The feed entry divs */
    background-color:#fff;
    margin-bottom:10px;
    padding:5px;
    position:relative;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    /* CSS3 box shadow: */
    -moz-box-shadow:0 1px 1px black;
    -webkit-box-shadow:0 1px 1px black;
    box-shadow:0 1px 1px black;
}
#weather-warnings #tabContent div p{
    margin-bottom: 5px;
    font-size: 0.9em;
}

/* Search page ============= */
#search-results .article h3{
   margin-bottom: 0.1em;
}
#search-results .article p{
   margin-bottom: 0px;
}
#search-results .article p.url{
   margin-bottom: 1em;
}
#search-results .article p.url a{
   font-size: 0.85em;
   color: #869822;
}
